﻿.btn-info {
    background: #220088;
    border-color: #220088;
}

.btn-info:hover {
    background: #8c66ff;
    border-color: #8c66ff;
}

.topContent {
    background: #4D3A68; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#cabeda, #4D3A68); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cabeda, #4D3A68); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cabeda, #4D3A68); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cabeda, #4D3A68); /* Standard syntax */
}
.toptitle {
    color:white; 
    font-size: 1.5em; 
    font-weight: bold;
}
.bar
{
    font-size: 12pt;
    color: white;
    font-family: Verdana;
    background-color: #000000;
    padding: 5px;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    display:none;
}

.grid-loadMore { padding-bottom:30px !important; }

#video_player {
  display: table;
  background: #000;
}
#video_player video,
	#video_player figcaption {
		display: table-cell;
		vertical-align: top;
}
#video_player figcaption {
	width: 20%;
}

#video_player figcaption a img,
	figure video {
		width: 100%;
		height: auto;
}
@media (max-width: 700px) {
	#video_player video,
		#video_player figcaption {
			display: table-row;
		}
#video_player figcaption a {
	display: inline-block;
	width: 33.33%;
}
}
.playlistlink {
    color:white;
    position: absolute;
    top: 80%;
    left: 50%;
    margin-top: -1em;
    margin-left: -50%;
    width: 100%;
    height: 2em;
    background-color: rgba(0,0,0,0.3);
}
a {
    position: relative;
    display: inline-block;
    color:#2200CC
}
.greysection {
background-color:#808080;
color:white;
}
.homelink
{
	color:white;
	text-decoration:underline;
}
.firstpanel
{
	background-color:#F4DECB;
	font-size: small;
	padding:30px
}

.v20 {
	margin-top:20px;
}

  /** LIGHTBOX MARKUP **/
  
  .lightbox {
      /** Default lightbox to hidden */
      display: none;
  
      /** Position and style */
      position: fixed;
      z-index: 999;
      width: 100%;
      height: 100%;
      text-align: center;
      top: 0;
      left: 0;
      background: rgba(0,0,0,0.8);
  }
  
  .lightbox img {
      /** Pad the lightbox image */
      max-width: 90%;
      max-height: 80%;
      margin-top: 2%;
  }
  
  .lightbox:target {
      /** Remove default browser outline */
      outline: none;
  
      /** Unhide lightbox **/
      display: block;
  }
